Subject: Re: [RFC PATCH] branch: add "inherit" option for branch.autoSetupMerge

From: Josh Steadmon <[email-masked]>
Date: Wed, 8 Sep 2021 13:44:57 -0700

Actually, this patch probably makes zero sense without [1], an old RFC
patch to use a more repo-like workflow that we've been using internally
at $job. Hopefully I can get a v2 that doesn't depend on this.

[1]: https://lore.kernel.org/git/[email-masked]/